<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<!DOCTYPE KileSymbolSources>
<symbols>

	<formatVersion major="0" minor ="22" />

	<symbolGroupName>user</symbolGroupName>

	<preamble>
		<class>standalone</class>
		<arguments>10bp,margin=1bp</arguments>
		<additional>\usepackage[T1]{fontenc}</additional>
	</preamble>

	<unicodeCommandPackages>
		<package>
			<name>inputenc</name>
			<arguments>utf8</arguments>
		</package>
	</unicodeCommandPackages>

	<!-- insert stuff here -->

	<symbolGroupName>greek</symbolGroupName>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \alpha -->
	<commandDefinition>
		<latexCommand>\alpha</latexCommand>
		<unicodeCommand>𝛼</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \beta -->
	<commandDefinition>
		<latexCommand>\beta</latexCommand>
		<unicodeCommand>𝛽</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \gamma -->
	<commandDefinition>
		<latexCommand>\gamma</latexCommand>
		<unicodeCommand>𝛾</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \delta -->
	<commandDefinition>
		<latexCommand>\delta</latexCommand>
		<unicodeCommand>𝛿</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \epsilon -->
	<commandDefinition>
		<latexCommand>\epsilon</latexCommand>
		<unicodeCommand>𝜖</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varepsilon -->
	<commandDefinition>
		<latexCommand>\varepsilon</latexCommand>
		<unicodeCommand>𝜀</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \zeta -->
	<commandDefinition>
		<latexCommand>\zeta</latexCommand>
		<unicodeCommand>𝜁</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \eta -->
	<commandDefinition>
		<latexCommand>\eta</latexCommand>
		<unicodeCommand>𝜂</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \theta -->
	<commandDefinition>
		<latexCommand>\theta</latexCommand>
		<unicodeCommand>𝜃</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \vartheta -->
	<commandDefinition>
		<latexCommand>\vartheta</latexCommand>
		<unicodeCommand>𝜗</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \iota -->
	<commandDefinition>
		<latexCommand>\iota</latexCommand>
		<unicodeCommand>𝜄</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \kappa -->
	<commandDefinition>
		<latexCommand>\kappa</latexCommand>
		<unicodeCommand>𝜅</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amssymb ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varkappa -->
	<commandDefinition>
		<latexCommand>\varkappa</latexCommand>
		<unicodeCommand>𝜅</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amssymb</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \lambda -->
	<commandDefinition>
		<latexCommand>\lambda</latexCommand>
		<unicodeCommand>𝜆</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \mu -->
	<commandDefinition>
		<latexCommand>\mu</latexCommand>
		<unicodeCommand>𝜇</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \nu -->
	<commandDefinition>
		<latexCommand>\nu</latexCommand>
		<unicodeCommand>𝜈</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \xi -->
	<commandDefinition>
		<latexCommand>\xi</latexCommand>
		<unicodeCommand>𝜉</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math o -->
	<commandDefinition>
		<latexCommand>o</latexCommand>
		<unicodeCommand>𝜊</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \pi -->
	<commandDefinition>
		<latexCommand>\pi</latexCommand>
		<unicodeCommand>𝜋</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varpi -->
	<commandDefinition>
		<latexCommand>\varpi</latexCommand>
		<unicodeCommand>𝜛</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \rho -->
	<commandDefinition>
		<latexCommand>\rho</latexCommand>
		<unicodeCommand>𝜌</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varrho -->
	<commandDefinition>
		<latexCommand>\varrho</latexCommand>
		<unicodeCommand>𝜚</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \sigma -->
	<commandDefinition>
		<latexCommand>\sigma</latexCommand>
		<unicodeCommand>𝜎</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varsigma -->
	<commandDefinition>
		<latexCommand>\varsigma</latexCommand>
		<unicodeCommand>𝜍</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \tau -->
	<commandDefinition>
		<latexCommand>\tau</latexCommand>
		<unicodeCommand>𝜏</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \upsilon -->
	<commandDefinition>
		<latexCommand>\upsilon</latexCommand>
		<unicodeCommand>𝜐</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \phi -->
	<commandDefinition>
		<latexCommand>\phi</latexCommand>
		<unicodeCommand>𝜙</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varphi -->
	<commandDefinition>
		<latexCommand>\varphi</latexCommand>
		<unicodeCommand>𝜑</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \chi -->
	<commandDefinition>
		<latexCommand>\chi</latexCommand>
		<unicodeCommand>𝜒</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \psi -->
	<commandDefinition>
		<latexCommand>\psi</latexCommand>
		<unicodeCommand>𝜓</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \omega -->
	<commandDefinition>
		<latexCommand>\omega</latexCommand>
		<unicodeCommand>𝜔</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math A -->
	<commandDefinition>
		<latexCommand>A</latexCommand>
		<unicodeCommand>𝛢</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math B -->
	<commandDefinition>
		<latexCommand>B</latexCommand>
		<unicodeCommand>𝛣</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Gamma -->
	<commandDefinition>
		<latexCommand>\Gamma</latexCommand>
		<unicodeCommand>Γ</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varGamma -->
	<commandDefinition>
		<latexCommand>\varGamma</latexCommand>
		<unicodeCommand>𝛤</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Delta -->
	<commandDefinition>
		<latexCommand>\Delta</latexCommand>
		<unicodeCommand>Δ</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varDelta -->
	<commandDefinition>
		<latexCommand>\varDelta</latexCommand>
		<unicodeCommand>𝛥</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math E -->
	<commandDefinition>
		<latexCommand>E</latexCommand>
		<unicodeCommand>𝛦</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math Z -->
	<commandDefinition>
		<latexCommand>Z</latexCommand>
		<unicodeCommand>𝛧</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math H -->
	<commandDefinition>
		<latexCommand>H</latexCommand>
		<unicodeCommand>𝛨</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Theta -->
	<commandDefinition>
		<latexCommand>\Theta</latexCommand>
		<unicodeCommand>Θ</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varTheta -->
	<commandDefinition>
		<latexCommand>\varTheta</latexCommand>
		<unicodeCommand>𝛩</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math I -->
	<commandDefinition>
		<latexCommand>I</latexCommand>
		<unicodeCommand>𝛪</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math K -->
	<commandDefinition>
		<latexCommand>K</latexCommand>
		<unicodeCommand>𝛫</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Lambda -->
	<commandDefinition>
		<latexCommand>\Lambda</latexCommand>
		<unicodeCommand>Λ</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varLambda -->
	<commandDefinition>
		<latexCommand>\varLambda</latexCommand>
		<unicodeCommand>𝛬</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math M -->
	<commandDefinition>
		<latexCommand>M</latexCommand>
		<unicodeCommand>𝛭</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math N -->
	<commandDefinition>
		<latexCommand>N</latexCommand>
		<unicodeCommand>𝛮</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Xi -->
	<commandDefinition>
		<latexCommand>\Xi</latexCommand>
		<unicodeCommand>Ξ</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varXi -->
	<commandDefinition>
		<latexCommand>\varXi</latexCommand>
		<unicodeCommand>𝛯</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math O -->
	<commandDefinition>
		<latexCommand>O</latexCommand>
		<unicodeCommand>𝛰</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Pi -->
	<commandDefinition>
		<latexCommand>\Pi</latexCommand>
		<unicodeCommand>Π</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varPi -->
	<commandDefinition>
		<latexCommand>\varPi</latexCommand>
		<unicodeCommand>𝛱</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math P -->
	<commandDefinition>
		<latexCommand>P</latexCommand>
		<unicodeCommand>𝛲</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Sigma -->
	<commandDefinition>
		<latexCommand>\Sigma</latexCommand>
		<unicodeCommand>Σ</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varSigma -->
	<commandDefinition>
		<latexCommand>\varSigma</latexCommand>
		<unicodeCommand>𝛴</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math T -->
	<commandDefinition>
		<latexCommand>T</latexCommand>
		<unicodeCommand>𝛵</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Upsilon -->
	<commandDefinition>
		<latexCommand>\Upsilon</latexCommand>
		<unicodeCommand>Υ</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varUpsilon -->
	<commandDefinition>
		<latexCommand>\varUpsilon</latexCommand>
		<unicodeCommand>𝛶</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Phi -->
	<commandDefinition>
		<latexCommand>\Phi</latexCommand>
		<unicodeCommand>Φ</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varPhi -->
	<commandDefinition>
		<latexCommand>\varPhi</latexCommand>
		<unicodeCommand>𝛷</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math X -->
	<commandDefinition>
		<latexCommand>X</latexCommand>
		<unicodeCommand>𝛸</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Psi -->
	<commandDefinition>
		<latexCommand>\Psi</latexCommand>
		<unicodeCommand>Ψ</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varPsi -->
	<commandDefinition>
		<latexCommand>\varPsi</latexCommand>
		<unicodeCommand>𝛹</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

	<!-- pkgs= ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \Omega -->
	<commandDefinition>
		<latexCommand>\Omega</latexCommand>
		<unicodeCommand>Ω</unicodeCommand>
		<mathMode>true</mathMode>
	</commandDefinition>

	<!-- pkgs=amsmath ,pkgsarg= ,savepkgs= ,savepkgsarg= -->
	<!-- arg math \varOmega -->
	<commandDefinition>
		<latexCommand>\varOmega</latexCommand>
		<unicodeCommand>𝛺</unicodeCommand>
		<mathMode>true</mathMode>
		<package>
			<name>amsmath</name>
		</package>
	</commandDefinition>

</symbols>
